<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.equinox.http.registry.servlets">
      <servlet
            alias="/thrift/users"
            class="org.eclipse.hawk.service.server.users.servlet.servlets.UserServlet"
            load-on-startup="true">
      </servlet>
   </extension>
   <extension
         point="org.eclipse.equinox.http.registry.filters">
      <filter
            alias="/thrift"
            class="org.eclipse.hawk.service.server.users.servlet.filters.UsersAuthFilter">
      </filter>
   </extension>

</plugin>
